gnutls_certificate_get_verify_flags(3)

NAME
gnutls_certificate_get_verify_flags - API function

SYNOPSIS
#include <gnutls/gnutls.h>

unsigned int gnutls_certificate_get_verify_flags(gnutls_certificate_credentials_t res);

ARGUMENTS

gnutls_certificate_credentials_t res
    is a gnutls_certificate_credentials_t type

DESCRIPTION
Returns the verification flags set with gnutls_certificate_set_verify_flags().

RETURNS
The certificate verification flags used by res .

SINCE
3.4.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/